<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Mybrary</title>
  </head>
  <body>
    <%- include('../partials/header.ejs') %> <%-
    include('../partials/errorMessage.ejs') %> <%- body %>
    <br />
  </body>
</html>
